import { AppConfigrationDto } from './appconfigration.dto';
export declare class AppconfigrationService {
    private appConfig;
    getAppConfigration(): AppConfigrationDto;
    updateAppConfigration(config: AppConfigrationDto): AppConfigrationDto;
}
